ReportageComment:
<?php for ($i = 1; $i <= 200; $i++): ?>
  reportage_comment_<?php echo $i?>:
    id: <?php echo $i."\n"?>
    ReportageMedia: reportage_media_<?php echo rand(1,2000)."\n";?>
    Membre: membre<?php echo rand(1,50)."\n";?>
    message: message du reportage <?php echo $i."\n"?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>